Subject: Re: Wayfair.
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Wed, 16 Oct 2019 06:41:59 -0700 (MST)

Hi Dan, 

Thank you. Yes she was replying to the few that's why I asked. We will make sure we reply to all and anything which we are not sure of we come to you for that. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 16 October, 2019 19:01:16 
Subject: Re: Wayfair. 

Hello Pritish, 

Thank you, yes, we can discuss Wayfair tomorrow. 

I had asked Noena to not answer eBay tickets on Monday 10/14, I do not see that she has answered any eBay tickets since that day but if you are finding that she is please let me know. 

Your team are currently the primary agents on eBay. 

Thank you, 
Dan 

On Wed, Oct 16, 2019 at 9:17 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Dan, 

We have gone through the articles and understood the process of handling Wayfair tickets. Unfortunately, we did not receive any ticket for Wayfair to handle or possibly they were handled before I reviewed it. So unfortunately we were unable to complete them. Additionally we only had very less unassigned tickets today so that is another reason. 

However, I have few questions on Wayfair which I would be happy to bring to your attention. Let's discuss them tomorrow and with more clarity we would be all ready to handle Wayfair tickets better. 

One more thing, if you can please ask Noena to leave the eBay tickets as we want to do more of them so that we can learn. 

Regards, 
Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "suzannapavelle" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 16 October, 2019 12:46:44 
Subject: Re: Wayfair. 

Thank you Dan, 

I will go through the solution articles and update the team on how to handle them. Will come back to you for questions. 

Regards, 
Pritish 

From: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "suzannapavelle" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 15 October, 2019 22:12:05 
Subject: Wayfair. 

Hello Pritish, 

As we discussed in our meeting last Thursday I am going to have your team start answering Wayfair tickets. 

We have expanded on our Wayfair knowledge base added 3 new articles. You can find this in Freshdesk. Solutions > Marketplaces > Marketplaces: Wayfair. 

This is the home of all things Wayfair and it would be best to familiarize yourself with the articles here. Try answering a few (if possible) before Thursday and if you have any questions about this we can talk about it at our meeting. 

You're not going to be able to link us to tickets to let us know which ones you have worked as not all questions in Wayfair appear in Freshdesk. 

Here is the log in: 

Link to log in page: [ https://partners.wayfair.com/v/login/index?going_to=%2Fapp%2Ftickets | https://partners.wayfair.com/v/login/index?going_to=%2Fapp%2Ftickets ] 
Username: venditiocsteam 
Password: *3iBV9M*xTyd 
If you have any questions in the meantime please do let us know. 

Kind Regards, 
Daniel